Source: python-oslo.context
Version: 2.9.0-2~u16.04+mcp1
Binary:
  - python-oslo.context
  - python3-oslo.context
  - python-oslo.context-doc
Build_time: 2017-04-07-15-13-12
Code_project:
  oslo.context: b8fe4065ab5ee365526ced5aff12eaa0b8409cb7
  oslo.context-build: 7e23441d292f6e97c53402afa0513d189b611cf2
